
/* ****************** 쇼핑몰 상품분류 (비율형)  ****************** */

.cate_458386_ {font-size:0;}
.cate_458386_ * {box-sizing:border-box;}
.cate_458386_ ul {margin:0; padding:0; list-style:none;}
.cate_458386_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.cate_458386_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.cate_458386_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.cate_458386_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.cate_458386_ .dep1:after {content:''; display:block; clear:both;}
	.cate_458386_ .dep1 > li {float:left; position:relative; z-index:600; width:100%;}
	.cate_458386_ .dep1 > li:hover {z-index:610;}
	.cate_458386_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.cate_458386_ .dep1 > li:hover > div {display:block;}
	.cate_458386_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.cate_458386_ .dep1 > li.on > a,
	.cate_458386_ .dep1 > li:hover > a {color:#d00000;}
	.cate_458386_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_458386_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_458386_ .dep2 > li.on > a,
	.cate_458386_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.cate_458386_ .dep1 > li.has_sub:before,
	.cate_458386_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_458386_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.cate_458386_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.cate_458386_ .dep1 > li.has_sub:hover:before,
	.cate_458386_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.cate_458386_ .dep1:after {content:''; display:block; clear:both;}
	.cate_458386_ .dep1 > li {float:left; position:relative; z-index:600; width:100%;}
	.cate_458386_ .dep1 > li:hover {z-index:610;}
	.cate_458386_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.cate_458386_ .dep1 > li:hover > div {display:block;}
	.cate_458386_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.cate_458386_ .dep1 > li.on > a,
	.cate_458386_ .dep1 > li:hover > a {color:#d00000;}
	.cate_458386_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_458386_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_458386_ .dep2 > li.on > a,
	.cate_458386_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.cate_458386_ .dep1 > li.has_sub:before,
	.cate_458386_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_458386_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.cate_458386_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.cate_458386_ .dep1 > li.has_sub:hover:before,
	.cate_458386_ .dep1 > li.has_sub:hover:after {display:block;}
}
